.mission {
    padding: 100px 0;
}

.missions-section {
    background: #F5F5F5;
}

.mission__wrapper {
    display: flex;
    flex-direction: column;
    gap: 62px;
    align-items: center;
    justify-content: center;
}

.mission__top {
    max-width: 972px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.mission-title {
    display: flex;
    align-items: center;
    gap: 12px;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    text-align: center;
    justify-content: center;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.mision-desc {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 27px;
    letter-spacing: -0.32px;
    text-align: center;
    vertical-align: middle;
    color: #444444;
}

.mission-cards {
    display: flex;
    flex-direction: column;
    gap: 17px;
    width: 100%;
}

.mission-cards-row {
    width: 100%;
    display: flex;
    gap: 16px;
}

.card-image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
}

.mission-card {
    display: flex;
    flex-direction: column;
    gap: 23px;
    background: #3a8bce;
    border-radius: 20px;
    padding: 52px;
    width: 50%;
}

.full-card {
    position: relative;
    width: 100%;
    height: 276px;
}

.mission-card .value {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 80px;
    leading-trim: CAP_HEIGHT;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #f3f3f3;
}

.mission-card .desc {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #f3f3f3;
}

@media screen and (max-width: 1024px) {
    .mission {
        padding: 32px 0;
    }

    .card-image-wrapper {
        width: 100%;
        height: 100%;
        top: unset;
        bottom: 0;
        display: flex;
        align-items: flex-end;
    }

    .card-image-wrapper img {
        width: 100%;
        object-fit: cover;
        height: auto;
    }

    .mission__wrapper {
        gap: 24px;
    }

    .mission__top {
        max-width: 100%;
        gap: 16px;
    }

    .mission-title {
        font-size: 24px;
    }

    .mision-desc {
        font-size: 14px;
    }

    .mission-cards {
        gap: 14px;
    }

    .mission-cards-row {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 14px;
    }

    .mission-card {
        gap: 14px;
        border-radius: 20px;
        padding: 24px;
        width: 100%;
    }

    .full-card {
        position: relative;
        width: 100%;
        height: 200px;
    }

    .mission-card .value {
        font-size: 44px;
    }

    .mission-card .desc {
        font-size: 16px;
    }
}
